{
    "key": "group_5ba0c4875e914",
    "title": "Video Post Settings",
    "fields": [
        {
            "key": "field_5502ead658c5a",
            "label": "Video Resolution",
            "name": "video_resolution",
            "aria-label": "",
            "type": "text",
            "instructions": "Set the correct video resolution to make it fit inside the container (avoid black lines). <br \/>\r\nYou can also set width and height (i.e. 300x240).",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "16:9",
            "placeholder": "Example: 16:9 or 3:4",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "wpml_cf_preferences": 2
        },
        {
            "key": "field_5655d1425a392",
            "label": "Auto Play Video",
            "name": "auto_play_video",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Play video immediately when page loads.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            },
            {
                "param": "post_format",
                "operator": "==",
                "value": "video"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905109
}
